Budbux - Android - Bug #1218

Edit Profile
06/13/2019 04:30 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If you submit the form with no values in email field, it shows " Invalid email", Please make it show "Fields cannot be empty" if any of
the field is empty.
http://prntscr.com/016cd6

History

#1 - 06/13/2019 10:51 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/13/2019 10:51 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/14/2019 08:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
